netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_test Struct Reference

## Data Fields
const char * | uam_name
unsigned int(* | run )(CONN *conn, const char *vers, const char *user, const char *pwd)
int | needs_cred

## Field Documentation

## ◆ needs_cred

int uam_test::needs_cred

## ◆ run

unsigned int(* uam_test::run) (CONN *conn, const char *vers, const char *user, const char *pwd)

## ◆ uam_name

const char* uam_test::uam_name

The documentation for this struct was generated from the following file:

- logintest.c